description: Produce matched catalogs
tasks:
  matchCatalogsPatch:
    class: lsst.faro.preparation.PatchMatchedPreparationTask
  matchCatalogsTract:
    class: lsst.faro.preparation.TractMatchedPreparationTask
